pasha77

Пользователи
  • Публикаций

    366
  • Зарегистрирован

  • Посещение

Репутация

7 Обычный

Информация о pasha77

  • Звание
    Продвинутый пользователь

Посетители профиля

2 542 просмотра профиля
  1. Такая ошибка возникает при сохранении поставщика Как починить скажите? или это норма, если обновить страницу, то вроде как сохраняется... но потом при загрузке ошибки и не грузится ничего.
  2. Добрый день. Готовим файл для загрузки товаров на сайт. У нас один товар может быть в нескольких категориях. Как это отпразить в файле, перечислить категории через запятую, или, например, сделать несколько строк с одинаковым артикулом но разными категориями?
  3. Уважаемый автор модуля. Пишу вам в личку, не отвечаете. Я приобретал несколько лицензий модуля. Различаются ли лицензии для 1.5 и 2.3, ранее использовал 1.5, теперь 2.3 на поддомене не могу активировать??? Загляните в личку пож-ста!
  4. Релиз ocStore 2.3.0.2.3

    И еще вопрос, вы делаете ocStore ради чего?? ведь это бесплатный сыр.. Скрытых ссылок видимо нет, раз никто не ругается, в чем тогда мотивация и не забросите ли?
  5. Релиз ocStore 2.3.0.2.3

    скажите пож-ста, под новый проект лучше взять Опенкарт или есть смысл на Ocstore делать? В cвязи с тем, что так долго Ocstore 2 делали после выхода второго опенкарта, есть сомнения в его поддержке. Старый сайт на полторашке ocstore, новый на втором опенкарте планирую делать.
  6. Если клиент купил товар, то через несколько дней ему имеет смысл отправить письмо с предложением разместить отзыв. Во первых о самом магазине, а во вторых о товарах которые он приобрел. Соответственно в письме должны быть ссылки на приобретенный товар. Нужен модуль, надеюсь он существует??? У меня полторашка.. OcStore 1.5.5.1.2
  7. Вопрос пока снят. Решаем по переходу на 2.0
  8. Доброго дня. Есть в макет в PSD, шаблон очень похож по структуре на Coloring. http://coloring.xds.by/demo/oc_2.3.x/ ocStore 1.5 (!!!) есть много нароботок именно по этому движку, переходить на 2.0 не готов. Нужно использовать Bootstrap 3. Нужно чтобы внешние модули работали без доработок, т.е. версию JQuery не менять. Бюджет не определен. Я готов хорошо заплатить за хорошую работу. Скажите пож-та уровень цен, и есть ли желающие?
  9. Я подключил bootstrap 3 к сайту и у меня не работают никакие js функции типа выпадающего меню. Не работают на jQuery 1.7.1, а если подключаю современный jQuery, то все ок. Или вы JS свой используете? Про адаптацию не знал, посмотрю..
  10. Вы видимо поняли меня наоборот. На 1.11 то будет работать бутстрап 3, а вот на 1.7.1 (на котором Opencart) работать не будет, проверял. На сайте бутсрапа указана версия от 1.9 и выше.